; This file is for SEF router Auto Translating only
; Always use the same formating TO prevent false route :
; No Numbers as first character
; No Uppercase First character !!!!
; Valid chars are A-Z a-z 0-9 and _ (underscore)
; don't use same name as your own categories and product in all language
; No foreign Language strings(chinese , arabic...)
; then you have a nice SEF translator ! 

COM_VIRTUEMART_SEF_ASKQUESTION="задать_вопрос"
COM_VIRTUEMART_SEF_BY="SEF_по"
COM_VIRTUEMART_SEF_BY_CATEGORY_DESCRIPTION="описание_категории"
COM_VIRTUEMART_SEF_BY_CATEGORY_NAME="название_категории"
COM_VIRTUEMART_SEF_BY_CDATE="по_дате_добавления"
COM_VIRTUEMART_SEF_BY_INTNOTES="intnotes"
COM_VIRTUEMART_SEF_BY_LOW_STOCK_NOTIFICATION="низкий_уровень_уведомлений"
COM_VIRTUEMART_SEF_BY_MDATE="по_дате_изменения"
COM_VIRTUEMART_SEF_BY_METAAUTHOR="по_мета_автору"
COM_VIRTUEMART_SEF_BY_METADESC="по_мета_описанию"
COM_VIRTUEMART_SEF_BY_METAKEY="по_мета_ключам"
COM_VIRTUEMART_SEF_BY_METAROBOT="по_мета_robot"
COM_VIRTUEMART_SEF_BY_MF_NAME="название_производителя"
COM_VIRTUEMART_SEF_BY_PRODUCT_AVAILABILITY="по_доступности"
COM_VIRTUEMART_SEF_BY_PRODUCT_AVAILABLE_DATE="дата_доступности"
COM_VIRTUEMART_SEF_BY_PRODUCT_DESC="описание_товара"
COM_VIRTUEMART_SEF_BY_PRODUCT_HEIGHT="по_высоте_товара"
COM_VIRTUEMART_SEF_BY_PRODUCT_ID="ID_товара"
COM_VIRTUEMART_SEF_BY_PRODUCT_IN_STOCK="товар_на_складе"
COM_VIRTUEMART_SEF_BY_PRODUCT_LENGTH="длина_товара"
COM_VIRTUEMART_SEF_BY_PRODUCT_LWH_UOM="по_единицам_измерения_габаритов"
COM_VIRTUEMART_SEF_BY_PRODUCT_NAME="по_названию"
COM_VIRTUEMART_SEF_BY_PRODUCT_ORDER_LEVELS="по_уровню_заказа"
COM_VIRTUEMART_SEF_BY_PRODUCT_PACKAGING="по_упаковке"
COM_VIRTUEMART_SEF_BY_PRODUCT_PRICE="цена"
COM_VIRTUEMART_SEF_BY_PRODUCT_SALES="по_популярности"
COM_VIRTUEMART_SEF_BY_PRODUCT_SKU="артикул"
COM_VIRTUEMART_SEF_BY_PRODUCT_SPECIAL="специальный_товар"
COM_VIRTUEMART_SEF_BY_PRODUCT_S_DESC="краткое_описание_товара"
COM_VIRTUEMART_SEF_BY_PRODUCT_UNIT="по_единице_товара"
COM_VIRTUEMART_SEF_BY_PRODUCT_WEIGHT="вес"
COM_VIRTUEMART_SEF_BY_PRODUCT_WEIGHT_UOM="единица_измерения_веса"
COM_VIRTUEMART_SEF_BY_PRODUCT_WIDTH="по_ширине"
COM_VIRTUEMART_SEF_CART="корзина"
COM_VIRTUEMART_SEF_CHECKOUT="заказ"
COM_VIRTUEMART_SEF_CONFIRM="обработка"
COM_VIRTUEMART_SEF_CONTACT="связаться"
COM_VIRTUEMART_SEF_DETAILS="подробнее"
COM_VIRTUEMART_SEF_EDITADRESSCART_BILL="изменить_адрес_оплаты"
COM_VIRTUEMART_SEF_EDITADRESSCART_SHIP="изменить_адрес_доставки"
COM_VIRTUEMART_SEF_EDITPAYMENT="изменить_платеж"
COM_VIRTUEMART_SEF_EDITSHIPPING="изменить_доставку"
COM_VIRTUEMART_SEF_LIST="список"
COM_VIRTUEMART_SEF_MANUFACTURER="производитель"
COM_VIRTUEMART_SEF_MANUFACTURERS="производители"
COM_VIRTUEMART_SEF_ORDERS="заказы"
COM_VIRTUEMART_SEF_ORDER_DESC="описание_заказа"
COM_VIRTUEMART_SEF_PAGE="страница"
COM_VIRTUEMART_SEF_SEARCH="поиск"
COM_VIRTUEMART_SEF_TOS="условия обслуживания"
COM_VIRTUEMART_SEF_USER="пользователь"
COM_VIRTUEMART_SEF_VENDOR="продавец"